@charset "utf-8";
/*联系方式开始*/
.contact_detail{width:1180px;margin:0 auto;}
.contact_detail .title p{width: 130px ;margin:0 auto ;text-align: center;}
.contact_detail .title p:first-child{margin-top:65px ;font-size:25px;}
.contact_detail .title p:first-child+p{border-bottom:2px solid #00ABEB ;font-size:22px;color:#9aa8ad;padding-bottom:3px ;}
.contact_detail ul{	margin: 40px 93px 108px 97px;min-height:500px;}
.contact_detail ul li{width: 432px;float: left;margin:76px 30px 0 30px ;}
.contact_detail ul li b{font-size:25px ;border-bottom:1px solid #000000 ;width: 432px;padding-bottom:10px ;display: block;margin-bottom:15px;}
.contact_detail ul li p{font-size:16px ;line-height:30px ;}
.contact_detail ul li span{display: inline-block;width:50px;}
.contact_detail ul li label{padding: 0 5px;}
@media (max-width:1180px ) {
	.contact_detail{width:90%;margin-left:5% ;}
	.contact_detail ul{width: 100%;margin:50px 0 0 0;min-height:400px ;}
	.contact_detail ul li{width: 48%;min-height:230px ;}
	.contact_detail ul li:first-child,.contact_detail ul li:first-child+li+li {float: left;margin:0 2% 0 0;}
	.contact_detail ul li:first-child+li,.contact_detail ul li:first-child+li+li+li {float:right;margin:0 0 0 2%;}
	.contact_detail ul li b {width:100%;font-size:16px ;}
	.contact_detail ul li p {  font-size: 14px;  line-height: 30px;}
	.contact_detail ul li span {width: 42px;}
	.first .header .container .right ul li {margin: 0 5px;}
}
@media (max-width:480px ) {
	.contact_detail ul li{width:100%;margin: 0;min-height:200px ;}
	.contact_detail ul li:last-child{ min-height: 160px; }
	.contact_detail .title p:first-child{margin-top:35px ;}
}

/*job开始*/
.ny_job{width:100%;}
.ny_job .title p{width: 125px ;margin:0 auto ;text-align: center;}
.ny_job .title p:first-child{margin-top:65px ;font-size:25px;}
.ny_job .title p:first-child+p{border-bottom:2px solid #019ed3 ;font-size:20px;color:#9aa8ad;padding-bottom:3px ;}
.ny_job .noy{width:1017px ;height:530px ;overflow-y: scroll;margin:65px auto 0 ;font-size:16px ;padding-right:5%;line-height:30px ;}
.ny_job .noy img{width:60% ;display: block;float: right;}
.ny_job .zp{width:1180px;margin:0 auto ;}
/*.ny_job .zp ul{width: 100%;margin:40px auto ;}
.ny_job .zp ul li{width:23% ;float: left;padding:2% 3%; margin:1% 1% ;border:1px solid #cad2da ;border-radius: 0px 0px 30px 0px;}*/
.ny_job .zp ul{width: 100%;margin:40px auto ; box-sizing: border-box}
.ny_job .zp ul li{ padding-left: 8px; padding-right: 8px;}
.ny_job .zp ul li > div{ float: left; width:100%;padding:2% 3%; border:2px solid #0267b2;border-radius: 0px 0px 30px 0px;  }
.cb{clear: both;}
.cb{clear: both;}
.ny_job .noy p{text-indent: 20px;}
.ny_job .zp ul li .tip{font-size: 14px;color:#c0bacc ;}
.ny_job .zp ul li b{line-height: 50px;border-bottom:1px solid #0267b2 ;width:100%;display: block;}
.ny_job .zp ul li p{color: #888888;margin-top:20px ;font-size:14px ;}
.ny_job .zp ul li a{display: block;border-radius:20px;font-size: 14px;width:135px ;height:40px ;line-height:40px ;border:1px solid #0267b2 ;text-align: center;color: #fff;background:#0267b2 ;margin-top:50px ;}
.ny_job .zp .more{width: 290px;height:45px ;background:#0267b2 ;text-align: center;margin:50px auto ;display: block;border-radius:23px ;line-height: 45px;font-size: 16px;color: #ffffff;}
.ny_job .photo{position: relative;margin-top:50px ;min-height:703px ;}
.ny_job .photo .bg{width:100%; height:100%;position: absolute;z-index:-1 ;}
.ny_job .photo .pht{width:1180px;margin:0 auto ;}
.ny_job .photo .pht .title p{color: #ffffff;border-bottom-color:#ffffff ;}
.ny_job .photo .pht .title{padding-bottom:25px;}
.ny_job .photo .pht .title p:first-child{padding-top:25px ;}
.photo1{width:510px;height:480px;position: relative;border-radius:3px ;}
.photo1 img, .photo2 img, .photo3 img, .photo4 img, .photo5 img,{width:100%;height:100%;display: inline-block;}

.photo2, .photo3, .photo4, .photo5 {position: relative;width:326px;height:234px;border-radius:3px;margin:2px 0 5px 5px;}
.photo1, .photo2, .photo3, .photo4, .photo5{float: left;}
.photo1 .tip , .photo2 .tip,.photo3 .tip,.photo4 .tip,.photo5 .tip{position: absolute; width: 100%;height:50px ;line-height:50px;color: #FFFFFF; text-align:center; background:rgba(84,84,84,0.8);bottom:3px ;border-radius:0 0 3px 3px ;}

